View Issue Details

IDProjectCategoryView StatusLast Update
00313642.x IDE BugsGeneralPublic2019-09-30 11:33
ReporterScott DunbarAssigned ToSteven Campbell 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version2.2.4 
Target Version2.2.4Fixed in Version2.2.4 
Summary0031364: General: User-defined snippets.txt does not override defaults
DescriptionIssue:
 User-defined snippets.txt does not override defaults

Steps To Reproduce- Load the attached snippets.txt to %ProgramData%\GameMakerStudio2\User\ (Windows) or /Users/Shared/GameMakerStudio2/User/ (Mac)
- Create a new project
- Add a new script
- Press F4 to bring up the snippets dialog
- Notice that the shortcut key 0 has 2 entries
TagsNo tags attached.
2.x IDE Found In2.2.4.451
2.x Runtime Found In2.2.4.357
2.x IDE Verified In2.2.4.455
2.x Runtime Verified In2.2.4.361

Activities

Scott Dunbar

2019-09-19 15:38

Adminstrator  

snippets.txt (19 bytes)
0 - foobar://foobar
snippets.txt (19 bytes)

Steven Campbell

2019-09-23 11:38

Manager   ~0064837

Fixed in GitHub Pull Request 4903
Git Id: e1357ec481160ee81b141a15c99b5510791c741a

Scott Dunbar

2019-09-30 11:33

Adminstrator   ~0064877

Verifed fixed - user defined snippets will replace if sharing a shortcut